DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #921
Ki€m tra hach toan trén AMS (Update s6 REF NO)

03/01/2021 04:31 PM - Luc Tran Van

Status: Closed
Priority: Normal
Assignee: Luc Tran Van
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

03/01/2021

0%
0.00 hour
0.00 hour

Description

SELECT * FROM PAY_ENTRIES_POST WHERE REF_NO IS NOT NULL AND REF_NO <>"
SELECT * FROM PAY_ENTRIES_POST WHERE TRN_ID ="TRPY00000200106'
SELECT * FROM PAY_ENTRIES_POST WHERE TRN_ID ="TADY00000200607"

History

#1 - 03/01/2021 05:32 PM - Luc Tran Van
- File 10.0 DIEU CHUYEN TAM UNG - IN HACH TOAN.txt added

#2 - 03/01/2021 10:49 PM - Luc Tran Van
- File PAY ENTRIES BYID.txt added

- File TRANS INS.txt added

- File TRANS UPD.txt added

#3 - 03/08/2021 08:17 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA REF NO PAY .xIsx

10.0 DIEU CHUYEN TAM UNG - IN HACH TOAN.txt
PAY ENTRIES BYID.txt

TRANS INS.txt

TRANS UPD.txt

06/17/2025

20.1 KB
2.62 KB
2.74 KB
9.89 KB
9.88 KB
03/01/2021
03/01/2021
03/01/2021
03/01/2021

Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
